div#overlay {
	background:url(images/opacity.png) repeat left top;
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;	
	width: 100%;
	z-index: 9000;
}

div#overlay-content {
	display: none;
	height: 100%;
	position: absolute;
	top: 100px;
	width: 100%;
	z-index: 9500;
	text-align: center;
}

div#overlay-content img{
    max-width:600px;
}

div.overlay-image {
	display: inline-block;
	position: relative;	
}
div#overlay-content a.close {
	float:right; text-align:center; padding:0px; margin:-14px 0 0 -4px; display: block; 
	top: 0px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 1004; 
    background:url(images/fancybox_sprite.png) no-repeat center center;
    background-position:0% 0%;
    position:absolute; 
    text-indent:-3000px !important;
}
div#overlay-content a.close:hover { 
    -moz-opacity: 0.70;
    opacity: 0.70;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70");
}

div#overlay-content a.close.close_n{
	background: none;
	width: 655px;
	height: 220px;
	left: 0;
}